<ion-header>
  <div class="title">
    <div class="t1">CLOUD</div>
    <div class="t2">MARKET</div>
  </div>

  <ion-button shape="round" mode="ios" (click)="login()" size="small">
    Start Selling
    <ion-icon name="arrow-forward-outline" slot="end"></ion-icon>
  </ion-button>
</ion-header>

<ion-content>
  <ion-tabs>
    <ion-tab-bar slot="bottom" mode="ios" color="light">
      <ion-tab-button tab="home" >
        <ion-icon name="home-outline"></ion-icon>
        <ion-label>Home</ion-label>        
      </ion-tab-button>

      <ion-tab-button tab="stores" >
        <ion-icon name="list-outline"></ion-icon>
        <ion-label>Vendors</ion-label>        
      </ion-tab-button>
  
      <ion-tab-button tab="orders">
        <ion-icon name="cart-outline"></ion-icon>
        <ion-label>My Orders</ion-label>
      </ion-tab-button>

      <ion-tab-button tab="settings" hidden>
        <ion-icon name="settings-outline"></ion-icon>
        <ion-label>Settings</ion-label>
      </ion-tab-button>
    </ion-tab-bar>
  </ion-tabs>  
</ion-content>